+ Responder ao Tópico



  1. #1
    cytron
    Visitante

    Padrão Atualizei a glibc-2.3.2 ... Agora só dá Segmentation fault

    Erre erro é pauleira!!!!


    Instalei a atualização da glibc, mas muitos programas dão Segmentation fault, inclusive o ls, o X também não roda mais.

    Quando eu pego a versão 2.3.2 e instalo volta tudo ao normal. Agora descobri uma coisa bem pior:

    se eu rodar o ldconfig, o problema volta. Ou seja, depois da atualização, alguma coisa ficou diferente, mesmo voltando para o pacote antigo, o problema resolve, mas permanece lá, e só se revela quando eu rodo ldconfig.

    Deve ser algo relacionado a configuração de libs e ldconfig, alguém tem uma solução aí???

  2. #2
    FrancisGuslinski
    Visitante

    Padrão Glibc

    Quando voce atualiza a glibc você deveria atualiazar todos seus programas para novos programas compilados coma versão da glibc que você está instalando.



  3. #3
    cytron
    Visitante

    Padrão Atualizei a glibc-2.3.2 ... Agora só dá Segmentation fault

    hummm... eu não tinha pensado nisso. :toim:


    Engraçado... eu fico pensando... O que é melhor? Rodar o CD da nova versão do slack? Ou atualizar pelo slackpkg???